Subject: Don't pass this one up

From: <[email-masked]>
Date: Mon, 26 Nov 2007 10:21:00 +0530

EnerBrite Reduces Energy Costs By 30%

5 Things to think about this weekend:

1. The energy problems of the world are killing business left and right.
2. Government sees no real relief in sight. Corporations are finding
their own way out.
3. E tgu provides a system that is reducing energy costs upwards of 30%.
4. Already, Hotels like Radisson and Clarion are boasting etG u's
solution helps them meet the challenge of energy in today's market.
5. etgu is launching a huge media campaign to increase investor
awareness next week.

eTg u has been doing heavy trading all week. During the Holiday Market
makers are pushed the price down and grabbed huge blocks of shares in
anticipation of the coming weeks trading. Move fast on Monday and get in
before this continues to rise.